@charset "utf-8";
/* TYG2 By Joshua */

html,body {margin:0;padding:0;background:#000 url(../images/BGmain.jpg) center top no-repeat;min-width:1100px;min-height:1000px;}
.wrapper{position:relative;width:1200px;height:1060px;margin:0 auto;}
.wraplogo{position:relative;width:480px;height:279px;margin:2px auto 0;}
.logo{position:relative;width:431px;height:279px;background:url(../images/TYG2_logo.png) center top no-repeat;}
.wrapvideo{position:relative;width: 846px;height: 475px;margin:2px auto 0;}
.video{position:relative;width: 846px;height: 475px;margin-left:-1px;}
.wrapinfo{position:relative;width:846px;height:106px;margin:19px auto 0;/*background:url(../images/date.png) center top no-repeat;*/}
.fb,.ig{position:relative;width:60px;height:60px;float:left;cursor:pointer;margin-top:22px;}
.fb{background:url(../images/facebook_01.png) center top no-repeat;margin-right:5px;}.fb:hover{background:url(../images/facebook_02.png) center top no-repeat;}
.ig{background:url(../images/instagram_01.png) center top no-repeat;}.ig:hover{background:url(../images/instagram_02.png) center top no-repeat;}

.entersite-th{position: absolute;width: 240px;height: 66px;background: url(../images/enter_th_1.png) left top no-repeat;left: 180px;top: 20px;}.entersite-th:hover{background:url(../images/enter_th_2.png) left top no-repeat;}
.entersite-en{position: absolute;width: 240px;height: 66px;background: url(../images/enter_en_1.png) left top no-repeat;left: 450px;top: 20px;}.entersite-en:hover{background:url(../images/enter_en_2.png) left top no-repeat;}


